
Tripnet - Bug #30531
Live issue | mark up hide
12/01/2017 09:18 am - Sreerag Prasannan

Status: Closed Start date: 12/01/2017
Priority: Immediate Due date: 12/01/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 3.90 hours
End_Date: 12/01/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In tripnet project, make sure for agencies the mark up in transaction queue report is hidden

pls check with me

History
#1 - 12/01/2017 09:19 am - Sreerag Prasannan
- Description updated

#2 - 12/01/2017 09:21 am - Gireesh D
- Due date set to 12/01/2017
- Status changed from New to Assigned
- Assignee set to Dhanalakshmi M
- Estimated time set to 2.00

#3 - 12/01/2017 03:31 pm - Dhanalakshmi M
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 12/01/2017

#4 - 03/27/2018 03:09 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Dhanalakshmi M)

Files
Markup.png 31.1 KB 12/01/2017 Sreerag Prasannan
